# Citing Moose
`Moose` is made publicly available via it's `git` repository.

To make it easier to cite and reference, it also has a `DOI`, provided via [Zenodo](https://zenodo.org).

Whenever a new version is released, this will be automatically updated to Zenodo.

Therefore, the recommended way of citing it is as follows:

```bibtex
@software{
    author = {Salden, Antoine},
    title = {Moose: Molecular Optical Emission Simulation in python},
    url = {https://doi.org/xxx-xxx},
    version = {}
}
```


## Copyright notice from MassiveOES

The original software is massiveOES developed by the Masaryk University available from: [https://bitbucket.org/OES_muni/massiveoes](https://bitbucket.org/OES_muni/massiveoes).


### Publications introducing MassiveOES

!!! info
    VORÁČ, Jan; SYNEK, Petr; PROCHÁZKA, Vojtěch; HODER, Tomáš. State-by-state emission spectra fitting for non-equilibrium plasmas: OH spectra of surface barrier discharge at argon/water interface. Journal of Physics D: Applied Physics. 2017, 50(29), 294002. DOI: [10.1088/1361-6463/aa7570](https://doi.org/10.1088/1361-6463/aa7570).

!!! info
    VORÁČ, Jan; SYNEK, Petr; POTOČŇÁKOVÁ, Lucia; HNILICA, Jaroslav; KUDRLE, Vít. Batch processing of overlapping molecular spectra as a tool for spatio-temporal diagnostics of power modulated microwave plasma jet. Plasma Sources Science and Technology 26.2 (2017), 025010. DOI: [10.1088/1361-6595/aa51f0](https://doi.org/10.1088/1361-6595/aa51f0).


# Original sources for databases
| Database | Source | DOI |
| --- | --- | --- |
| OHAX |J. Luque and D.R. Crosley, J. Chem. Phys., 109, 439 (1998) | <https://doi.org/10.1063/1.476582> |
| OHAX | L.R. Williams and D.R. Crosley, J. Chem. Phys, 104, 6507 (1996) | <https://doi.org/10.1063/1.471371> |
| OHAX | Kristen L. Steffens, Jorge Luque, Jay B. Jeffries, David R. Crosley;  J. Chem. Phys. 15 April 1997; 106 (15): 6262–6267.  | <https://doi.org/10.1063/1.473644> |
| N$_2^+$BX |  J. Luque and D.R. Crosley, “LIFBASE: Database and Spectral Simulation Program (Version 1.5) ”, SRI International Report MP 99-009 (1999). |  | 
| NHAX | Western C 2016 PGOPHER—a program for simulating rotational structure, Version 9.0.100, University of Bristol |  |
| NHAX |  Ram R and Bernath P 2010 J. Mol. Spectrosc. 260 115–9 | <https://doi.org/10.1016/j.jms.2010.01.006> |
| NHAX | Lents J 1973 J. Quant. Spectrosc. Radiat. Transfer 13 297–310 | <https://doi.org/10.1016/0022-4073(73)90061-7> |
| NHAX  | Seong J, Park J K and Sun H 1994 Chem. Phys. Lett. 228 443–50 | <https://doi.org/10.1016/j.jms.2010.01.006> |
| NOBX | J. Luque and D.R. Crosley, “LIFBASE: Database and Spectral Simulation Program (Version 1.5) ”, SRI International Report MP 99-009 (1999). |  |
| N$_2$CB | Nassar H, Pellerin S, Musiol K, Martinie O, Pellerin N and Cormier J 2004. Phys. D: Appl. Phys. 37 1904 | <https://doi.org/10.1088/0022-3727/37/14/005> |
| N$_2$CB | Laux C O and Kruger C H 1992 J. Quant. Spectrosc. Radiat. Transfer 48 9–24 | <https://doi.org/10.1016/0022-4073(92)90003-M> |
| N$_2$CB | Faure G and Shko’nik S 1998 J. Phys. D: Appl. Phys. 31 1212 | <https://doi.org/10.1088/0022-3727/31/10/013> |
| C$_2$ Swan | James S.A. Brooke and Peter F. Bernath and Timothy W. Schmidt and George B. Bacskay; Journal of Quantitative Spectroscopy and Radiative Transfer; 2013 | <https://doi.org/10.1016/j.jqsrt.2013.02.025> |
| C$_2$ Swan | Carbone, Emile and D'Isa, Federico and Hecimovic, Ante and Fantz, Ursel; PSST; 2020; | <https://doi.org/10.1088/1361-6595/ab74b4> |
| CNBX | Carbone, Emile and D'Isa, Federico and Hecimovic, Ante and Fantz, Ursel; PSST; 2020; | <https://doi.org/10.1088/1361-6595/ab74b4> |

